Bug 16613 - MySQL ODBC Driver
Summary: MySQL ODBC Driver
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-19 22:54 UTC by westbrook
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 19:10:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description westbrook 2000-08-19 22:54:32 UTC
I was wondering why in the ODBC Data Sourt Administrator that a mysql
driver was not included.  It has a postgreSQL driver loaded.  I've
installed all of the mysql rpms.  

thanks,

Comment 1 Bernhard Rosenkraenzer 2000-08-23 19:00:53 UTC
Which program are you talking about?
kdeadmin includes kdat, ksysv and kuser, none of which have anything to do with
ODBC.

Comment 2 westbrook 2000-08-23 19:10:01 UTC
I noticed a new program named "ODBC Data Source Administrator" in the gnome 
heirarchy and it seemed to be a kde program.  I do not know what rpm the 
program is a part of and noticed that it had a ODBC driver for Postgresql but 
did not have one for MySql.

Comment 3 Bernhard Rosenkraenzer 2000-10-20 12:12:32 UTC
Ok, this was the UnixODBC++ stuff from kdesupport 1.93; it no longer exists in the 2.0 release anyway.


Note You need to log in before you can comment on or make changes to this bug.